function visible(in,water,strength)

mask = zeros(size(in));

for i=1:3
  mask(:,:,i) = water;
end

mask = logical(mask);

in = double(in)/255;

in(mask) = in(mask)*strength;

in(in<0) = 0;
in(in>1) = 1;

figure(28)
imshow(in);
